# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.BranchAndFinancialInstitutionIdentificationSEPA3

Packages that use BranchAndFinancialInstitutionIdentificationSEPA3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of BranchAndFinancialInstitutionIdentificationSEPA3 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as BranchAndFinancialInstitutionIdentificationSEPA3
Modifier and Type
Field
Description
`protected BranchAndFinancialInstitutionIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`cdtrAgt`
`protected BranchAndFinancialInstitutionIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`dbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return BranchAndFinancialInstitutionIdentificationSEPA3
Modifier and Type
Method
Description
`BranchAndFinancialInstitutionIdentificationSEPA3`
ObjectFactory.`createBranchAndFinancialInstitutionIdentificationSEPA3()`
Create an instance of `BranchAndFinancialInstitutionIdentificationSEPA3`
`BranchAndFinancialInstitutionIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`getCdtrAgt()`
Gets the value of the cdtrAgt property.
`BranchAndFinancialInstitutionIdentificationSEPA3`
OriginalTransactionReferenceSEPA.`getDbtrAgt()`
Gets the value of the dbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type BranchAndFinancialInstitutionIdentificationSEPA3
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setCdtrAgt(BranchAndFinancialInstitutionIdentificationSEPA3 value)`
Sets the value of the cdtrAgt property.
`void`
OriginalTransactionReferenceSEPA.`setDbtrAgt(BranchAndFinancialInstitutionIdentificationSEPA3 value)`
Sets the value of the dbtrAgt property.